button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button,.button {
    border-style: solid;
    border-width:0 ;
    cursor: pointer;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 0;
    position: relative;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    padding-top: 1rem;
    padding-right: 2rem;
    padding-bottom: 1.0625rem;
    padding-left: 2rem;
    font-size: 1rem;
    background-color: #008cba;
    border-color: #007095;
    color: white;
    transition: background-color 300ms ease-out;
}

@media only screen and (min-width:40.063em) {
    button,.button {
        display: inline-block;
    }
}

.st-button, .button, button, [class^='table-button-'], [class*=' table-button-'], .generic-button, a.primary, .table-button-contact, .st-filter-btn, .sidebar-button-blue, .sidebar-button, .landingpage-rightform-holder .large-centered.medium-centered.small-centered a, .search-styling .button-orange,
.search-styling .button-blue, .modal-content .accept-buttons .remind-yes, .modal-content .accept-buttons .remind-no, #newsletter-subscription-validation-popup .validation-form .newsletter-submit, .inpage-producttree h3, .inpage-producttree .back-to-top, .st-drill-down h3, .st-drill-down .back-to-top {
    align-items: center;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: inline-flex;
    flex-shrink: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    justify-content: center;
    line-height: 20px;
    margin-bottom: 0;
    margin-right: 10px;
    padding: 9px 15px;
    transition: all .3s ease
}

.st-button--primary, .button, button, .st-button--primary[disabled], [disabled].button, button[disabled] {
    background-color: #3cb4e6;
    border-color: #3cb4e6;
    color: #fff
}

.selectric-items ul {
  max-height: 302px;
}

.selectric-open .selectric-items {
  width: 100%;
}